## anonip 1.1.0

=== debian/changelog ===
anonip (1.1.0-2) unstable; urgency=medium

  * Implement some basic autopkgtest
  * Improve manpage
  * Change Maintainer address to my Debian address

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Tue, 27 Sep 2022 21:03:58 +0200

anonip (1.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Alexander Reichle-Schmehl ]
  * Build manpage via help2man.
  * Change debian installation path in help output.

  [ Boyuan Yang ]
  * Source-only upload to allow testing migration.
  * debian/rules:
    + Avoid duplicated invocation of dh_installman.
    + Fix PYTHONPATH for help2man.
    + Do not include info section for help2man.

 -- Boyuan Yang <byang@debian.org>  Sun, 21 Aug 2022 20:03:45 -0400

anonip (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #930471)

 -- Alexander Reichle-Schmehl <alexander@alphamar.org>  Wed, 03 Aug 2022 17:26:19 +0200
