=== debian/rules ===
#!/usr/bin/make -f
# uncomment to output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=anonip

# tests.py doesn't match the pattern used to discover tests. So this
# has to be # specified explicitly here. See
# https://github.com/DigitaleGesellschaft/Anonip/pull/69.
export PYBUILD_TEST_ARGS=tests.py

execute_before_dh_installman:
	PYTHONPATH=. help2man -N --include=debian/help2man.include --output=debian/anonip.1 debian/anonip/usr/bin/anonip

# The pytest cov plugin creates a .coverage file that shouldn't end up in the
# distributed package, so remove it.
execute_after_dh_auto_test:
	find -name .coverage -delete -print

%:
	dh $@ --buildsystem=pybuild
