=== debian/tests/control ===
Tests: common-log-test
Depends: @, shunit2

Tests: pytest
Depends: @, python3-all, python3-pytest-pep8, python3-pytest-cov
