=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%Anonip-$1.tar.gz%" \
   https://github.com/DigitaleGesellschaft/Anonip/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
